body		{background-color: #ffffff;
		 	 font-family: "Times New Roman", Times, serif;
		 	 font-size: 14px;
			 color:#000000;}
			 
.FR			{float:right;}

.FR1		{float:right;
			 margin:5px;}

.FL			{float:left;}

.FL1		{float:left;
		 	margin:5px;}

.Small		{font-size:small;}

.fontlarger	{font-size:larger}

.blue	{color:#06F}